<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>3ce0a98dde364ef4950dcc68f1366039</id>
   <name>5-22</name>
   <previewFile>3ce0a98dde364ef4950dcc68f1366039_p.png</previewFile>
   <originalFile>3ce0a98dde364ef4950dcc68f1366039_o.png</originalFile>
   <zipFile>3ce0a98dde364ef4950dcc68f1366039_z.zip</zipFile>
   <grade>1</grade>
   <isNew>0</isNew>
</Resource>
